View Issue Details

IDProjectCategoryView StatusLast Update
0000397Heron Server[All Projects] Heron Live Realmpublic2019-02-16 19:25
ReporterFavorit5503Assigned ToSzauron 
PrioritynormalSeveritymajorReproducibilitysometimes
Status closedResolutionfixed 
Summary0000397: [Quest] Only way down is in a body bag
DescriptionBugs
TagsNo tags attached.

Activities

Favorit5503

2019-02-16 17:34

administrator   ~0000151

Az ágyuk most már használhatóak

Szauron

2019-02-16 18:45

developer   ~0000153

még mindig nem tudom használni az ágyukat

Szauron

2019-02-16 19:25

developer   ~0000157

tesztelve

Issue History

Date Modified Username Field Change
2019-02-11 22:21 Favorit5503 New Issue
2019-02-11 22:21 Favorit5503 Status new => assigned
2019-02-11 22:21 Favorit5503 Assigned To => Favorit5503
2019-02-14 11:03 Favorit5503 Status assigned => acknowledged
2019-02-16 17:34 Favorit5503 Status acknowledged => resolved
2019-02-16 17:34 Favorit5503 Resolution open => fixed
2019-02-16 17:34 Favorit5503 Note Added: 0000151
2019-02-16 17:34 Favorit5503 Assigned To Favorit5503 => Szauron
2019-02-16 18:45 Szauron Status resolved => feedback
2019-02-16 18:45 Szauron Resolution fixed => reopened
2019-02-16 18:45 Szauron Note Added: 0000153
2019-02-16 19:25 Szauron Note Added: 0000157
2019-02-16 19:25 Szauron Status feedback => resolved
2019-02-16 19:25 Szauron Resolution reopened => fixed
2019-02-16 19:25 Szauron Status resolved => closed